Bug 1296357 - nodejs-mime-db-1.30.0 is available
nodejs-mime-db-1.30.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-mime-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 19:15 EST by Upstream Release Monitoring
Modified: 2017-08-28 08:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.21.0 (#1296357) (946 bytes, patch)
2016-01-06 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.22.0 (#1296357) (1.01 KB, patch)
2016-02-15 19:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.90 KB, patch)
2016-05-02 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.07 KB, patch)
2016-09-18 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.90 KB, patch)
2016-11-12 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.90 KB, patch)
2017-01-15 07:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27.0 (#1296357) (948 bytes, patch)
2017-03-17 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28.0 (#1296357) (948 bytes, patch)
2017-05-15 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.29.0 (#1296357) (948 bytes, patch)
2017-07-11 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.30.0 (#1296357) (1.01 KB, patch)
2017-08-28 08:20 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-06 19:15:37 EST
Latest upstream release: 1.21.0
Current version/release in rawhide: 1.20.0-1.fc24
URL: https://www.npmjs.org/package/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-06 19:15:56 EST
Created attachment 1112301 [details]
[patch] Update to 1.21.0 (#1296357)
Comment 2 Upstream Release Monitoring 2016-01-06 19:21:22 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12441326
Comment 3 Upstream Release Monitoring 2016-01-09 17:26:06 EST
jsmith's nodejs-mime-db-1.21.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710213
Comment 4 Upstream Release Monitoring 2016-02-04 09:11:33 EST
releng's nodejs-mime-db-1.21.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724152
Comment 5 Upstream Release Monitoring 2016-02-15 19:15:03 EST
Latest upstream release: 1.22.0
Current version/release in rawhide: 1.21.0-2.fc24
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-15 19:15:10 EST
Created attachment 1127469 [details]
[patch] Update to 1.22.0 (#1296357)
Comment 7 Upstream Release Monitoring 2016-02-15 19:22:35 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13000093
Comment 8 Upstream Release Monitoring 2016-02-15 21:25:18 EST
jsmith's nodejs-mime-db-1.22.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736221
Comment 9 Upstream Release Monitoring 2016-05-02 08:17:49 EDT
Latest upstream release: 1.23.0
Current version/release in rawhide: 1.22.0-1.fc24
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 10 Upstream Release Monitoring 2016-05-02 08:17:58 EDT
Patching or scratch build for nodejs-mime-db-1.22.0 failed.
Comment 11 Upstream Release Monitoring 2016-05-02 08:17:59 EDT
Created attachment 1152936 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 12 Upstream Release Monitoring 2016-05-02 08:18:00 EDT
Patches were not touched. All were applied properly
Comment 13 Upstream Release Monitoring 2016-09-18 08:17:45 EDT
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.22.0-1.fc24
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 14 Upstream Release Monitoring 2016-09-18 08:17:54 EDT
Patching or scratch build for nodejs-mime-db-1.22.0 failed.
Comment 15 Upstream Release Monitoring 2016-09-18 08:17:55 EDT
Created attachment 1202192 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 16 Upstream Release Monitoring 2016-09-18 08:17:56 EDT
Patches were not touched. All were applied properly
Comment 17 Upstream Release Monitoring 2016-11-12 07:15:14 EST
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.22.0-1.fc24
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 18 Upstream Release Monitoring 2016-11-12 07:15:24 EST
Patching or scratch build for nodejs-mime-db-1.22.0 failed.
Comment 19 Upstream Release Monitoring 2016-11-12 07:15:25 EST
Created attachment 1220006 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 20 Upstream Release Monitoring 2016-11-12 07:15:26 EST
Patches were not touched. All were applied properly
Comment 21 Upstream Release Monitoring 2017-01-15 07:16:26 EST
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.22.0-1.fc24
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 22 Upstream Release Monitoring 2017-01-15 07:16:35 EST
Patching or scratch build for nodejs-mime-db-1.22.0 failed.
Comment 23 Upstream Release Monitoring 2017-01-15 07:16:36 EST
Created attachment 1240928 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 24 Upstream Release Monitoring 2017-01-15 07:16:37 EST
Patches were not touched. All were applied properly
Comment 25 Upstream Release Monitoring 2017-02-15 17:07:26 EST
jsmith's nodejs-mime-db-1.26.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859563
Comment 26 Upstream Release Monitoring 2017-03-17 08:15:29 EDT
Latest upstream release: 1.27.0
Current version/release in rawhide: 1.26.0-1.fc26
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 27 Upstream Release Monitoring 2017-03-17 08:15:35 EDT
Created attachment 1264012 [details]
[patch] Update to 1.27.0 (#1296357)
Comment 28 Upstream Release Monitoring 2017-03-17 08:22:45 EDT
hotness's scratch build of nodejs-mime-db-1.27.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18432286
Comment 29 Upstream Release Monitoring 2017-05-15 08:16:12 EDT
Latest upstream release: 1.28.0
Current version/release in rawhide: 1.26.0-1.fc26
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 30 Upstream Release Monitoring 2017-05-15 08:16:18 EDT
Created attachment 1278956 [details]
[patch] Update to 1.28.0 (#1296357)
Comment 31 Upstream Release Monitoring 2017-05-15 08:17:44 EDT
hotness's scratch build of nodejs-mime-db-1.28.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19565227
Comment 32 Upstream Release Monitoring 2017-07-11 08:18:08 EDT
Latest upstream release: 1.29.0
Current version/release in rawhide: 1.26.0-1.fc26
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 33 Upstream Release Monitoring 2017-07-11 08:18:13 EDT
Created attachment 1296209 [details]
[patch] Update to 1.29.0 (#1296357)
Comment 34 Upstream Release Monitoring 2017-07-11 08:21:53 EDT
hotness's scratch build of nodejs-mime-db-1.29.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20458621
Comment 35 Upstream Release Monitoring 2017-08-28 08:20:06 EDT
Latest upstream release: 1.30.0
Current version/release in rawhide: 1.26.0-2.fc27
URL: https://github.com/jshttp/mime-db

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8040/
Comment 36 Upstream Release Monitoring 2017-08-28 08:20:10 EDT
Created attachment 1319067 [details]
[patch] Update to 1.30.0 (#1296357)
Comment 37 Upstream Release Monitoring 2017-08-28 08:22:01 EDT
hotness's scratch build of nodejs-mime-db-1.30.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21513551

Note You need to log in before you can comment on or make changes to this bug.